/*
 Theme Name:   TWC
 Theme URI:    http://www.thewebco.co.nz
 Description:  TWC standard child theme.
 Author:       The Web Company
 Author URI:   http://www.thewebco.co.nz
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/
#top-header, #top-header #et-info, #top-header .container, #top-header .et-social-icon a {
    line-height: 3em !important;
}
@media screen and (max-width: 782px){
    body.admin-bar.et_fixed_nav.et_secondary_nav_enabled #main-header, 
    body.admin-bar.et_non_fixed_nav.et_transparent_nav.et_secondary_nav_enabled #main-header {
            top: 144px;
    }
    #top-header, #top-header #et-info, #top-header .container, 
    #top-header .et-social-icon a {
            line-height: 3em;
    }
}
